@charset "UTF-8";
/* CSS Document */


body {
	font-family:pt-sans-narrow-v10-latin, calibri, sans-serif;
	font-weight:100;;
	font-size: 1.3em;
	line-height: 120%;
	letter-spacing:0.01em;
	}
/*.logoname {
	padding-top:0;
	}*/	
.net, .logoname {	
	font-size:330%;
	font-family:Abel;
	}
.logosub {
	font-size:70%;
	}
h1, h2, h3, h4, h5, h6 {
	font-family: Abel;
	line-height:130%;
	letter-spacing:0.01em;
	}

.rubri, .logo {
	font-family: Abel; 
	font-weight:100;	
	}
.rubri {
	line-height:170%;	
	}
.sprach { 
	left:2.6em;  
	}
.doma {
    height: 1.55em;
	}
.doma .legende {
	padding-left:15em;
	font-size: 60%;
	}

@media screen and (min-width: 1024px)  {	
	body {
	font-size: 1.5em;
	line-height: 125%;	
	}
	.rubri {
	font-size:180%;
	}
.doma {
    height: 1.45em;
	}
}	

/*ipad*/
@media screen and (min-width: 700px) and (max-width: 1024px) {	
	body {
	font-size: 1.35em;
	line-height: 125%;
	}
	.net, .logoname{
	font-size:250%;
	} 	
	.rubri {
	font-size:142%;
	}
}

/*ipad hochformat*/
@media screen and (min-device-width: 700px) and (max-device-width: 1024px) and (orientation: portrait) {
	body {
	font-size: 1.35em;
	line-height: 120%;
	}
	.net, .logoname { 
	padding-top:1.5em;
	font-size:180%;
	} 
	.rubri {
	font-size:130%;
	}
}

/*iphone*/
@media screen and (max-width: 699px){
.net, .logoname { 
	font-size:155%;
	top:0.0em;
	} 
	#gallery figure figcaption {
	background-color:#FFFFFF;
	}
	.rubri{
	font-size: 110%;
	}
	h1,  .einz{
	text-align:left;
	font-size: 100%;
	}
.sprach { 
	left:0.6em;  
	}
.doma {
    height: 1.52em;
	}
.doma .legende {
	padding-left:9.5em;
	}
}



.fam-ptsan {
	font-family:pt-sans-narrow-v10-latin;
	color: #3F079E;
	font-size:30px;
	}

.fliesschmal {
	font-family:pt-sans-narrow-v10-latin;
	color: #3F079E;
	font-size:150%;
	}
.fam-ptsan-norm {
	font-family:pt-sans-v10-latin;
	color: #3F079E;
	font-size:30px;
	}	




@font-face {
  font-family: 'pt-sans-narrow-v10-latin';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/pt-sans-narrow-v10-latin/pt-sans-narrow-v10-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('PT Sans Narrow'), local('PTSans-Narrow'),
url('../fonts/pt-sans-narrow-v10-latin/pt-sans-narrow-v10-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('../fonts/pt-sans-narrow-v10-latin/pt-sans-narrow-v10-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
url('../fonts/pt-sans-narrow-v10-latin/pt-sans-narrow-v10-latin-regular.woff') format('woff'), /* Modern Browsers */
url('../fonts/pt-sans-narrow-v10-latin/pt-sans-narrow-v10-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
url('../fonts/pt-sans-narrow-v10-latin/pt-sans-narrow-v10-latin-regular.svg#PTSansNarrow') format('svg'); /* Legacy iOS */
}


/* abel-regular - latin */
@font-face {
  font-family: 'Abel';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/abel-v9-latin/abel-v9-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Abel Regular'), local('Abel-Regular'),
url('../fonts/abel-v9-latin/abel-v9-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('../fonts/abel-v9-latin/abel-v9-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
url('../fonts/abel-v9-latin/abel-v9-latin-regular.woff') format('woff'), /* Modern Browsers */
url('../fonts/abel-v9-latin/abel-v9-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
url('../fonts/abel-v9-latin/abel-v9-latin-regular.svg#Abel') format('svg'); /* Legacy iOS */
}

